import { getGame } from "./helper.js";

export function remove(key) {
	localStorage.removeItem(getGame() + key);
}

export function get(key) {
	return localStorage.getItem(getGame() + key);
}

export function set(key, value) {
	localStorage.setItem(getGame() + key, value);
}
